radish/radish

0.3.1 2017-03-16 09:21 UTC

This package is auto-updated.

Last update: 2020-09-19 19:54:29 UTC


README

Build Status Latest Version Total Downloads

Installation

Install the latest version with

$ composer require radish/radish

About

Requirements

Radish works with PHP 5.4 or above and the PECL AMQP extension.

Submitting bugs and feature requests

Bugs and feature request are tracked on GitHub

Framework Integrations

Author

Tom Graham - tom@heyupdate.com - http://twitter.com/tompedals

See also the list of contributors which participated in this project.

License

Radish is licensed under the MIT License - see the LICENSE file for details